<?xml version="1.0" encoding="UTF-8"?>
<SkinSet>
 <SkinName>WE17 Blog Style</SkinName>
 <SkinDesigner>Neo Ma</SkinDesigner>
 <pubDate>2006-1-9</pubDate>
 <DesignerURL>http://www.we17.com</DesignerURL>
 <DesignerMail>pagesky@gmail.com</DesignerMail>
 <Flash>
  <UseFlash>-1</UseFlash>
  <FlashPath>topbanner.swf</FlashPath>
  <FlashWidth>570</FlashWidth>
  <FlashHeight>130</FlashHeight>
  <FlashAlign>left</FlashAlign>
  <FlashTop>10</FlashTop>
  <FlashTransparent>-1</FlashTransparent>
 </Flash>
</SkinSet>
